import React from 'react';
export default function AlignVerticalCenter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M267-95v-338H55v-94h212v-339h134v339h158v-219h134v219h213v94H693v218H559v-218H401v338z" })));
}
